This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 26698 - RH7 hangs on IBM Netfinity
RH7 hangs on IBM Netfinity
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: SVGATextMode (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Helge Deller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-08 11:23 EST by Kevin Lin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 11:23:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Lin 2001-02-08 11:23:01 EST
I installed RH7 on my IBM Netfinity 3500 server (dual CPU, 512MB memory)
Whenever I enlarge the "Terminal Emulation Program", it hangs and cause 
the system crash.

I've install the "Netfinity-XFree86-SVGA-3.3.5-3.i386.rpm" from Redhat 
website, Updates&Errata, IBM Errata, Netfinity.
It seems not work.
Comment 1 Helge Deller 2001-02-26 09:55:49 EST
SVGATextMode is no longer part of RedHat Linux > 7

Note You need to log in before you can comment on or make changes to this bug.